## iw-reg-set-jp 0.0.1-2

=== debian/changelog ===
iw-reg-set-jp (0.0.1-2) unstable; urgency=low

  * improved some minor packaging issues such as an icon and description

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 29 Jul 2011 05:51:51 +0530

iw-reg-set-jp (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 17 Dec 2010 12:50:54 +0530

## iw-reg-set-jp 0.0.1-3

=== Makefile ===
#!/usr/bin/make -f
PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
SBOX_REDIRECT_IGNORE := $(SBOX_REDIRECT_IGNORE):/usr/bin/python:/usr/bin/perl
export PATH SBOX_REDIRECT_IGNORE

DESTDIR = prefix

all:

clean:
	rm -rf $(DESTDIR)

install:
	mkdir -p $(DESTDIR)/etc/event.d/
	cp iw-reg-set-jp $(DESTDIR)/etc/event.d/

%.base64: %
	openssl base64 < $< | sed -e s,^,\ ,  > $@

%-48x48.png: %
	convert $< -resize 48x48 $@	

maemo-icon: wifi-icon.jpg-48x48.png.base64
	echo "XB-Maemo-Icon-26:" > $@
	cat $< >> $@

=== debian/changelog ===
iw-reg-set-jp (0.0.1-3) unstable; urgency=low

  * it doesn't build properly for some reason. I don't know why, this is a new attempt

 -- Tobias Mueller <tobiasmue@gnome.org>  Fri, 29 Jul 2011 06:20:02 +0530

=== debian/control ===
Source: iw-reg-set-jp
Section: user/network
Priority: extra
Maintainer: Tobias Mueller <tobiasmue@gnome.org>
Build-Depends: debhelper7
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:tobiasmue@gnome.org

Package: iw-reg-set-jp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iw
Description: Enables all WiFi channels (i.e. 12 and 13)
 Channel 11, 12 and 13 will be enabled across reboots by executing iw set reg jp on every reboot
XB-Maemo-Display-Name: WiFi Channel 12 and 13 enabler
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAABcMAAAX
 DAGKAo5mAAAACXZwQWcAAAAwAAAAMADO7oxXAAAMw0lEQVRYw71Ze3BUZZY/5/u+
 e2/f7nQ6nU7SnaSbPAgx4akgijxkFQZEAjqDo6Mz6KxWoVvL1jJT67izVVtQ4w5l
 6e7O1NRsubMzu1VrOcyjfAwKDBJBDQ95DSIghEBIyLM7r+5OP++932P/CKBoFiUw
 c//sqv7u757v/M75nd9BLhVFOBnPvnAydmg4a0kFf9nHRfCuUvcPp4cai0yhAJVS
 W7sSj7R0WI5ASm4UDiIggAJQX/UkBFBCunX6+8U1K8NF2JrI3rWtNc4V04i44fAo
 R4ACIEg0QhGF/Eq4KEHuiBKNHlzVQMkD6z6IpZlO+Y2hQQAl1QtzKh+fEojZvCdt
 C1sgJQRRftl/pQLGSNriBiHsTyM5ICjVDaMBAIT7KgpnBdxrJweOD2dfPB17rTPu
 OILqTIG69vdKpYDg4eEMDT72t31ZBwne4G0hAABs6Rg5lciVGuzOsoI1Vf6vT/J1
 Zp224SwiEnKtBEUEJVW5qZGbRRYFAIgpLrecG168s+3OHWe3dyem+907ltT97p7a
 UoMJmzOCX3oOucksR2QGIxo9PJBuevf8suZzpxO5h2uKj61qWBb28ZzDEK8Nitxs
 PCBBEQCmUaqz5p7knG2tPzkdq3DrO5fWbZgR4hYnCPgXAyS5lI7kFh9jCdWZA/D9
 D7u++cGFlCN/ckfkhblhYYlrYLppgCgiOPIbVUUfr25cW1+CQglHAIIC0EzttfPD
 S3a19Wbs52aEXrxjDBP+eQEhACgVcmkzi92vLKw+uPKWO0o9IscJApeKmdrRgczy
 5nM9GevZ6aF/nBUS+fFznFY8tr7/ZtBeAiAjRwYzb/UkazzGopD3r+sCHKGlb5QQ
 IhGYRmNp+/1o+pEaf1Ok6FQy98lQlmp0rAKO0T7s1m9mDikFyMjxoezyXW1P7OsY
 dcTm2ZVbFtdqSimphFLMYB8NZR9v6QSA/5pfVedzCUd+Lkw3m2UAukE1g71yduiu
 HWc/Hsk+Wlv85r2TXQBKgpCKudjbF+MbP+otNtjP7gyD+nyLINf7PoJAEQjCuEyR
 XFpZh3Opu/W2ZP6enW17Y6kVYd+ri2pASAQQUqHBfnwiujeaWhEuerIuoCxBP5Pg
 XwkQQWAEEUEpJbkUjpSOlEIpAIY4dhxBACFnl3h+Or8qbGp23jEMFnfk6t3tR4Yy
 a6r9m2dXSFsQRIIoFDx7tAcANt1a7jc1IeWVryNfCoUiSq54zlFcFhtsqt+cW+aZ
 VeIOe3SqgFtc2JwAaASBq+Uh7983lrWsqJ9b6rFyjqHThC0eef9CNOf8cGb5/RGf
 sDkAMJ0eiqVfbh2IFBhPTwmA/Wkm4ZxtZ/40lCGMfLEbU0QlpOSy1m+urfEvqyhs
 9LmKdIqISkFOyIG8825fakvnSEt/WihFNYpKvTS7YsPUYMLmK5vPHxhIGy7NyjkP
 VBX9YUldWzJ/+7bWlFSUgOBqilc//eC0WM6Z9tbppFAg1LwS9/9Le0pQ2LzM1P79
 zvD/zK+6t7ww4tE1gpRg2hGWVB5GFcCCYMETkwPLK71tabszniOU/LEzbinVFCla
 GfFt7UoOZh3NxU4PZasL9CUVhWlH7O1NEo0SgkMZu7rAWFzubU3kPh7MAMWwWxsf
 EEMUFl8W8b2ztG5xqLB9NO/V6NHh7P5YKstlNOf8zcGumX5XWzL/d4e6K93awqD3
 u5OLTY00941qOmvpSRqMrAj7bi02X+2MCwBAPBXPPX1LyZyA538vJlK2oASlUiOW
 eHJKiZvRVztHADHsHk9+UILc4munBHYsqQu59ZdORjtT1oGB9LJdbQ0+1/eP9OSF
 Qgm3vd3q1ujdwYIjQ9n9sdTpRP65GeW/XlQthaQu9k/H+pr7kneHvLUFuuJSZ6Q9
 kfvP1sGAi0326jDW6hg5MJQ5Hc8tqyyMFBggJCKwL+aNsPj9Ed8ri2pGLH4qnl1R
 6T0zaj289cwT04OWVAc64wNTy2YH3M1nB7/93oVTa6Znuaz5/YmAW9t27+RHawMp
 Rzx9oBsYWbv34iSv3paygBJHKtDZphPR33UlDg1ngRGhFEGQUv3oRP/iYMGAxQFR
 qatbByJIoSrc2raldV6NfvO99gOxzIbpob6M3W6Lf5gWfO1i4tBAem7QuzBYUFfm
 +cX8qt90xIt1muRyf/fo9v5UU9i3rNLXlbGPD2UsgJ6UDZRcKWKWVN0pS11mlAIA
 iqeHc9u7koqgUirs1tnVVRIFFxtnlZe79RdPRrdfTJx9aPqa99oDLvbLeZF6nyto
 ak9NCfh0Wmyw9pTV9P6Fo93Jr1X7f7mgamffaE/G/k5Lx+FVjZtnV2zrTQ7agmmU
 f7YUI1CNCHWV0ESNUEAJl35lny05gouGYnNdfUl/1n7uaM/6GcHurPPGhRFwZCbH
 100tfbilU6ck7NZenhtev6+TU2IUupq7E/tigU0zy9fvbq+s0rmUIbf+zJSS54/3
 g0E+J3OFGmfkkHAlap8pjAQQuPpWlR8QXzrRD5Z4si7w89ZBoAR0ujTi2xvNDCTy
 vRn7xEjOoDi5xAMEhVRgsH85GV1Q5nlsZug/5kWe+bAry+XjdQGmU64UXmc3/BQQ
 Vwo0sryyEADmBr23Vng1xOZoiukUCDYUGoeGM6BRjZGsI5KOrPXoIBWAQke2DufS
 XL26qOrJ/Rf/+2Ts4EC6rtA1q8gELglOCBACglRlLnZ7iedUPOsIeWxV45nRfCZt
 86zjocSns0+SeRgrV7boytj1Hh3Stg746JTARw82Vnm07V3Jd7oSYLB3+0cB4NZi
 E6S6poAe52Gf6j2pgqbGCHak7Cd2nTPvJ1+PFLWsbnijO9mbdQBgyOKAQADQ1OK2
 eKC6qNZnrAr7ErZ4/mRsbzS17776SX6zayTXlrIBoM5rgFKXh8jrBYQAAB5GACDJ
 BSBqiD841ncmmVs3pWSm36x06/uX1yt1icU+nWkEWmLph/Z2HhtIEwCJOGyJWUVm
 11B21BEA4NMpjInqCUToSsKP9Q1A9BusL2vvPD+y8/xIU13gn2eF1rR0Bl3Mlqo9
 bc8vcf9oRmjTwW40GdGpRtDKOB1pa4bffFtIJhUAOGIiqphdUZ+AMGxxAAi7NbhU
 JxFcDAC8Bk3aomc4228wBSClOpey/AYr8psJR4ACIQEA+vO8XKcg1YM1fgCI5p0J
 ACKXK4QCQvpyTiznzCx2A8HBrFOk07GAKwUEETRCNIIMQSOxPJegygwGUmkECQEQ
 sjuZnxEw32xqWFdfCgCtyTyQ672xTwEBJZiz+N5YulCjv10yudqrBxiBnA2OSDnC
 oAiICICIGsG8I9NcRtwaWFzmuJ3jVaWer0V8i0OFR4Yybck8l+rwcBYoUdcJiX3O
 MXj9Yvyhav+iYEHS5s80lpk6fbM7yRWYlACXtpCggBKEPO/P2NOKXOfT7m9V+VdW
 FhYbtNSlbT7e19yd/PGc8NaL8d6URXR2vUYPu8qh0ekfupPnkvlKj7754/7vTQtW
 mtqv5kX8Oit2sV0r6lNcWlLpBE2CcwLuBSHvU5OLO9L2rzvjv2gd/NfZFQYlz88N
 A8DLZ4eueDQTBKQAKGLe4huP921ZXLu+sUwptflY37msHSl07Vla90EsHbV4sUZt
 Be0p6xt5bjLy6J52etlXrCjQF5QWTPIab3Ul3ukdJToV1++DXXVlQilisN9cGGmK
 +B6rDQDA6hr/v52Mdo/m21NWRzK/5cwgdTEAEBb3EVxbFwAAw63ZQoHFG3zmJK8R
 zTkbDncDxYlNduQL06cCRp8+0LUvlgKAp+pLav0mZJ1DQ5n7IkXgYi63ppkauPWo
 IwIGA0ZzeS4csWlOxW0Bd07Ib7d0dKQsSsnEPEvyRSOMEEhLtWp3++6+0cYi88jK
 hqduq9gTTc3ymxrBTM6xHQFcdI9aBkGNwMJQwf77b9k4qyJu8dW7z+/pHaUGExM1
 LRmO54kSSpJc3td8fuNt5T+YFvzV/Kpo1vFq5Hszgu/0pcY014wiV8DFPmpqnOo3
 EWBP/+i6D7vak3nqYjdiL+Ptb585OjzOXIYIRIGwRUPA/ezUsoer/QUaVeMR58BA
 +qVPYlsvJgCRMDKx2BAEyeW8Eg8u3NG6byA97qCIAARRcqGEKinQF5cVzC42a7xG
 kUYtqXqz9qlE/v1Y+mw8p6QiBr3SDScM6J6gl91V4t4XTREcx6pWY7xjhDAcyvPX
 L4y83q4uLQ8uOUIAFIlGCKC4MaebIEqh5pd6sCOVn7etNZbnTKfXqKoISK6sMQDw
 8t2NKeIbNHEIIrdFpckONjWiUmp33+hDH3Qkcs5NWL5MbAsgZMCtvfFXtXeHvMil
 pIidKeunZwb2D2byUl2nxLvRhYRJcGGZZ0Nj2aQCQyr4Px9qcxGz4ppwAAAAJXRF
 WHRkYXRlOmNyZWF0ZQAyMDExLTA3LTI5VDAxOjEyOjExKzAyOjAw9hE7hAAAACV0
 RVh0ZGF0ZTptb2RpZnkAMjAwNi0xMi0xMlQxOTo1MToxMiswMTowMJT13oAAAAAR
 dEVYdGpwZWc6Y29sb3JzcGFjZQAyLHVVnwAAACB0RVh0anBlZzpzYW1wbGluZy1m
 YWN0b3IAMXgxLDF4MSwxeDHplfxwAAAAAElFTkSuQmCC
